#featured{
	width: 955px;
	position: relative;
	height: 320px;
	overflow: hidden;
	background: #fff;
	margin: 15px auto;
}
#featured ul.ui-tabs-nav{
	
	list-style: none;
	width: 280px;
	height: 326px;
	overflow: auto;
	overflow-x: hidden;
	margin: 0px;
	float: left;
	padding: 0px;
}
#featured ul.ui-tabs-nav li{

		
	font-size: 12px;
	color: #666;
		margin:2px;
		
		

}
#featured ul.ui-tabs-nav li img{
	float: left;
	background: #fff;
	padding: 0px;
opacity:0.8;
	
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{
	border-right-width: 7px;
	border-right-style: solid;
	border-right-color: #D6D6D6;	
	background:#C90;
	display: block;
	height: 105px;
	text-decoration: none;
	color: #000;
	background: #fff;
	margin: 0px;
	width: 270px;
	padding: 0px;
}

.shadow1
{
    opacity:0.8;}
    
.shadow1:hover
{opacity:1;}
    
#featured ul.ui-tabs-nav li img:hover{
	opacity:1;
	
}
#featured ul.ui-tabs-nav li img:active{
		opacity:1;
	
}
#featured li.ui-tabs-nav-item a:hover{
	-moz-transition: all .25s ease-in;
	/* WebKit */
	-webkit-transition: all .25s ease-in;
	/* Opera */
	-o-transition: all .25s ease-in;
	/* Standard */
	transition: all .25s ease-in;
	background: #f2f2f2;
	border-right-width: 10px;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #1e91c8;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{
	background: #ccc;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #1d90c6;
}
#featured .ui-tabs-panel{
	width: 670px;
	height: 319px;
	background: #999;
	position: relative;
	float: left;
	margin:2px;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
